Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 450278 - bacula-console-gnome .desktop file calls incorrect .conf
Summary: bacula-console-gnome .desktop file calls incorrect .conf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bacula
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-06 13:08 UTC by Gwyn Ciesla
Modified: 2008-09-15 17:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-15 17:34:30 UTC
Type: ---


Attachments (Terms of Use)
Patch to .desktop file. (409 bytes, patch)
2008-06-06 13:08 UTC, Gwyn Ciesla
no flags Details | Diff

Description Gwyn Ciesla 2008-06-06 13:08:20 UTC
Menu entry fails to launch gnome-console.  Attempts to call
/etc/bacula/wxconsole.conf instead of /etc/bacula/gnome-console.conf.  Patch
attached.

Comment 1 Gwyn Ciesla 2008-06-06 13:08:20 UTC
Created attachment 308527 [details]
Patch to .desktop file.

Comment 2 Fedora Update System 2008-07-31 12:54:14 UTC
bacula-2.2.8-2.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-08-01 01:47:14 UTC
bacula-2.2.8-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bacula'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6913

Comment 4 Fedora Update System 2008-08-07 23:59:56 UTC
bacula-2.2.8-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Gwyn Ciesla 2008-09-15 17:34:30 UTC
Resolved.


Note You need to log in before you can comment on or make changes to this bug.